Skip to main content

Retrieve a single expense cost center

GET 

/api/expense_cost_centers/:id

This API endpoint is tailored to retrieve detailed information about an individual expense cost center, serving as a valuable tool for accessing specific expense cost center data within your system.

Prerequisites:

To use this endpoint you need to have the ACCOUNTING scope for the API Key. Please contact your relation manager to get this permission.

Request

Path Parameters

    id stringrequired

    ExpenseCostCenter identifier

Responses

OK - The request was processed successfully.

Schema
    id integer
    name string
    number stringnull
    allowedTransactionTypes string

    Possible values: [card_transaction, fee_transaction, fx_transaction, payin_transaction, payout_transaction, wallet_transaction]

    allowedCardGroups string
Loading...